Replaced python3-flask-script install requirement with python3-click.

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2021-f1f15e8012

This update has been submitted for testing by breilly.

a year ago

This update's test gating status has been changed to 'ignored'.

a year ago

This update's test gating status has been changed to 'waiting'.

a year ago

This update's test gating status has been changed to 'ignored'.

a year ago

churchyard edited this update.

a year ago
User Icon churchyard provided feedback a year ago
karma
BZ#1968843 F35FailsToInstall: module-build-service; fails to build: Uses broken, deprecated and orphaned python-flask-script, not compatible with Flask 2

This update has been pushed to testing.

a year ago
User Icon smithp commented & provided feedback a year ago
karma

+1

This update has been submitted for stable by bodhi.

a year ago

This update has been pushed to stable.

a year ago

Please login to add feedback.

Metadata
Type
unspecified
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-2
Stable by Karma
2
Stable by Time
7 days
Dates
submitted
a year ago
in testing
a year ago
in stable
a year ago
modified
a year ago
BZ#1968843 F35FailsToInstall: module-build-service; fails to build: Uses broken, deprecated and orphaned python-flask-script, not compatible with Flask 2
0
1

Automated Test Results